<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<title>ユーザー新規登録</title>
</head>
	<body>
                <div align="center">
        
         <div class="alert alert-dark">
         <div class="row" style="margin-left: 400px">
         <div style="margin-right: 100px">ユーザー名さん</div> <a style="font-size: 20px; color: #ff3300;" href="#"><u>ログアウト</u></a>
         </div>
         </div>   
        <h2>ユーザー新規登録</h2>  
        
          <form>
         <div class="form-group row col-4">
             <div class="mr-5"><label >ログインID</label></div>
             <div><input  type="text" ></div>
          </div>
                  
  <div class="form-group row col-4">
    <label for="exampleInputPassword1" class="mr-5">パスワード</label>
    <input type="password"  id="exampleInputPassword1">
  </div>
                        
  <div class="form-group row col-4">
    <label for="exampleInputPassword1" class="mr-2">パスワード(確認)</label>
    <input type="password"  id="exampleInputPassword1">
  </div>
             
   <div class="form-group row col-4 ">
    <label class="mr-5">ユーザー名</label>
<input  type="text" ></div>
              
             <div class="form-group row col-4 ">
    <label class="mr-5">生年月日　</label>
<input  type="text" ></div>
           
             <button type="submit" >　登録　</button>
      
       <div  style="margin-left: 370px"align="left"><a
             href="#" ><u>戻る</u></a></div>
             
             </form>
        </div>
	</body>
</html>
